.st_header{ position:top:0;}
.row { margin-left: -20px;  *zoom: 1;}
.row:before, .row-fluid:before, .row:after, .row-fluid:after{ display: table; content: ""; }
.row:after, .row-fluid:after { clear: both; }
 [class*="span"] {
 float: left;
 margin-left: 20px;}
.page { width: 1180px; }
.container,  .navbar-fixed-top .container,  .navbar-fixed-bottom .container { width: 1180px; }
.container .sf-menu a { margin:0px 15px 0px 15px; font-size:12px; }
.container .sf-menu li.last a { margin-right:15px;}
.span12 { width: 1180px; }
.span11 { width: 1090px; }
.span10 { width: 980px; }
.span9 { width: 880px; }
.span8 { width: 780px; }
.flexslider.span8 { float:none; }
.span7 { width: 680px; }
.span6 { width: 47.7%; }
.span5 { width: 480px; }
.span4 { width: 380px; }
.span3 { width: 280px; }
.span2 { width: 180px; }
.span1 { width: 80px; }
.row-fluid { width: 100%; }
.row-fluid [class*="span"]:first-child { margin-left: 0;}
img{ width:auto !important;}
.top_policy .row-fluid .span3{width:19.9%;}
.shoppingCart .empty{ line-height:35px;}
.shoppingCart .cart-ico{ vertical-align:text-top;}
.help-u .span1{ min-height:50px;}